*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family:Arial,sans-serif;
  line-height:1.6;
  background:#8fc1f2;
}

h1,h2,p,ol,a{
  margin: 20px 0 10px 50px;

}
 .button{
   display: inline-block;
   margin-top: 10px;
   background:#bc96d9;
   padding: 8px 12px;
   color: black;
   border-radius: 5px;
   text-decoration: none;
}

.button:hover{
   background:#8a85d6;
}

nav { 
  background: #85d694;
} 

nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
}

nav a{
  display: block;
  padding: 15px 25px;
  color: #fff;
  text-decoration: none;
  background:#555 ;
  transition: 0.2s;
}
  
  nav a:hover{
   background:#555;
  }
  
  
  
  
